body{
	font-family: 'Lato', sans-serif;
}
img{
	max-width: 80%;
}
.quitar-float{
	float: none;
}
.espacio-arriba{
	margin-top: 100px;
}
.Boogaloo{
	font-family:'Boogaloo', cursive;
}
.se-gris{
	background-color: #eee;
}
.padding-largo{
	padding: 2px 10px;
}
.grande{
	font-size: 2em
}
.verde{
	color: #168C52
}
.no-lista li{
	list-style-type: none; 
}
a{
	color: #187FF8
}
.espacio-derecha{
	margin-right: 5EM
}